  query observableProperties {
    observableProperties: observable_property(order_by: { label: asc }) {
      id
      label
      i18n
      validationRules: validation_rules
      unitOfMeasure: unit_of_measure {
        id
        symbol
        i18n
      }
    }
  }
